import { request } from "@/utils/request";

// 快递列表查询
export function pageQuery(param) {
    return request({
        url: "/service-park/dataStHistory/pageQuery",
        method: "GET",
        data: param,
    });
}